name: random
version: 1.0.0.3
id: random-1.0.0.3-57524486875e0c4c260dd22788921013
license: BSD3
copyright:
maintainer: libraries@haskell.org
stability:
homepage:
package-url:
description: This package provides a random number library.
category: System
author:
exposed: True
exposed-modules: System.Random
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.4/random-1.0.0.3
library-dirs: /usr/local/lib/ghc-7.0.4/random-1.0.0.3
hs-libraries: HSrandom-1.0.0.3
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         time-1.2.0.3-57ebba2cc05370f666b7eceba5e468a9
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/html/libraries/random-1.0.0.3/random.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/html/libraries/random-1.0.0.3
